Bug 1339 - "Drop module" redirects to Webserver "Home" page
: "Drop module" redirects to Webserver "Home" page
Status: RESOLVED FIXED
: Roxen WebServer
Admin Interface
: 2.2
: All Other
: P3 (normal) normal
: ---
Assigned To:
:
:
:
  Show dependency treegraph
 
Reported: 2001-03-16 11:09 CET by
Modified: 2001-03-20 17:19 CET (History)
Scrum Prio:
In scrum?: ---
Story included in sprints:
Unplanned in sprints:


Attachments


Description From 2001-03-16 11:09:04 CET
Roxen/2.2.53 / Pike v7.2 release 12

Homebrewed Platform installation from cvs.

I have installed a Platform template site and found out that it tries to
enable the "Navigation module" which does not exist. When I try to Drop the
module i get redirected to the Webserver "Home" page. The module is not
removed. I didn't get a backtrace.
------- Comment #1 From 2001-03-16 15:52:40 CET -------
Bug presence verified in roxen-2.2.53-pf-sol7_x86.sh built 2001-03-15 13:50:53
too. No not-successfully-loaded dummy modules can be removed via drop module.
------- Comment #2 From 2001-03-16 15:54:07 CET -------
The same apparently goes for all modules, by the way. :-)

Note

You need to log in before you can comment on or make changes to this bug.